package MT::PagePublishController;

use strict;
use base 'MT::Object';

__PACKAGE__->install_properties({
    column_defs => {
        'id' => 'integer not null auto_increment',
        'entry_id' => 'integer not null',
        'no_publish' => 'smallint',
    },
    indexes => {
        entry_id => 1,
    },
    child_of => 'MT::Entry',
    datasource => 'entry_ext',
    primary_key => 'id',
});

1;
